.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.779600px;}
.ls5{letter-spacing:-0.138000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.000800px;}
.ls2{letter-spacing:0.643200px;}
.ls4{letter-spacing:1.068800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.138000px;}
.ws1{word-spacing:-0.059600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004400px;}
.ws2{word-spacing:2.573600px;}
.ws4{word-spacing:4.276400px;}
._b{margin-left:-2.463927px;}
._a{margin-left:-1.007446px;}
._14{width:22.098800px;}
._13{width:23.162000px;}
._1c{width:24.454800px;}
._10{width:40.744800px;}
._1d{width:44.380000px;}
._16{width:100.418000px;}
._1b{width:114.384000px;}
._1a{width:118.392000px;}
._e{width:125.690000px;}
._19{width:143.114000px;}
._7{width:162.360000px;}
._9{width:165.024000px;}
._5{width:166.512000px;}
._8{width:168.648000px;}
._d{width:174.489200px;}
._6{width:177.840000px;}
._12{width:185.289200px;}
._1{width:203.040000px;}
._3{width:207.366800px;}
._2{width:217.872000px;}
._11{width:234.258800px;}
._c{width:235.506800px;}
._4{width:239.232000px;}
._18{width:242.049200px;}
._f{width:250.897200px;}
._17{width:255.090800px;}
._15{width:257.313200px;}
._0{width:267.840000px;}
.fc2{color:rgb(156,154,155);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fs1{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:117.955200px;}
.y0{bottom:43.381513px;}
.y13{bottom:68.293407px;}
.y15{bottom:71.030744px;}
.y14{bottom:85.931445px;}
.y12{bottom:87.412443px;}
.y11{bottom:109.184500px;}
.y1a{bottom:178.243101px;}
.y19{bottom:191.900243px;}
.y18{bottom:205.557386px;}
.y17{bottom:219.214529px;}
.y16{bottom:242.512008px;}
.y3{bottom:278.976125px;}
.y24{bottom:334.048203px;}
.y10{bottom:335.652768px;}
.y23{bottom:346.901985px;}
.yf{bottom:348.506550px;}
.y22{bottom:359.755766px;}
.ye{bottom:361.360331px;}
.yd{bottom:374.214113px;}
.y21{bottom:385.463329px;}
.yc{bottom:387.067894px;}
.yb{bottom:399.921676px;}
.y20{bottom:411.170892px;}
.ya{bottom:412.775457px;}
.y9{bottom:425.629239px;}
.y1f{bottom:436.878455px;}
.y8{bottom:438.483020px;}
.y1e{bottom:449.732237px;}
.y7{bottom:451.336802px;}
.y1d{bottom:462.586018px;}
.y6{bottom:464.190583px;}
.y1c{bottom:475.439800px;}
.y5{bottom:477.044365px;}
.y1b{bottom:501.147363px;}
.y4{bottom:502.751928px;}
.y32{bottom:556.479783px;}
.y31{bottom:569.333565px;}
.y30{bottom:582.187346px;}
.y2f{bottom:595.041128px;}
.y2e{bottom:607.894909px;}
.y2d{bottom:620.748691px;}
.y2c{bottom:633.602472px;}
.y2b{bottom:646.456254px;}
.y2a{bottom:659.310035px;}
.y29{bottom:672.163817px;}
.y28{bottom:685.017598px;}
.y27{bottom:697.871380px;}
.y26{bottom:710.725161px;}
.y25{bottom:736.432724px;}
.y2{bottom:772.823390px;}
.y1{bottom:795.317508px;}
.h8{height:22.176000px;}
.h6{height:22.872000px;}
.h4{height:28.183919px;}
.h3{height:29.578125px;}
.h5{height:34.507812px;}
.h2{height:51.670519px;}
.h7{height:113.236992px;}
.h1{height:1266.097479px;}
.h0{height:1351.253782px;}
.w1{width:869.236975px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x1{left:85.959664px;}
.x4{left:87.071395px;}
.x2{left:107.650444px;}
.x9{left:109.040235px;}
.x3{left:247.435318px;}
.x7{left:462.194683px;}
.x8{left:481.658040px;}
.x5{left:653.842824px;}
.x6{left:709.173453px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.646948pt;}
.ls5{letter-spacing:-0.114519pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.000664pt;}
.ls2{letter-spacing:0.533757pt;}
.ls4{letter-spacing:0.886940pt;}
.ws5{word-spacing:-0.114519pt;}
.ws1{word-spacing:-0.049459pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.003651pt;}
.ws2{word-spacing:2.135693pt;}
.ws4{word-spacing:3.548756pt;}
._b{margin-left:-2.044682pt;}
._a{margin-left:-0.836025pt;}
._14{width:18.338614pt;}
._13{width:19.220907pt;}
._1c{width:20.293732pt;}
._10{width:33.811933pt;}
._1d{width:36.828591pt;}
._16{width:83.331534pt;}
._1b{width:94.921172pt;}
._1a{width:98.247197pt;}
._e{width:104.303417pt;}
._19{width:118.762664pt;}
._7{width:134.733891pt;}
._9{width:136.944603pt;}
._5{width:138.179414pt;}
._8{width:139.951967pt;}
._d{width:144.799266pt;}
._6{width:147.579916pt;}
._12{width:153.761609pt;}
._1{width:168.492050pt;}
._3{width:172.082630pt;}
._2{width:180.800335pt;}
._11{width:194.398865pt;}
._c{width:195.434513pt;}
._4{width:198.525858pt;}
._18{width:200.863702pt;}
._f{width:208.206184pt;}
._17{width:211.686229pt;}
._15{width:213.530480pt;}
._0{width:222.266109pt;}
.fs1{font-size:19.916318pt;}
.fs2{font-size:23.235704pt;}
.fs0{font-size:36.513250pt;}
.fs3{font-size:97.884720pt;}
.y0{bottom:36.000000pt;}
.y13{bottom:56.673051pt;}
.y15{bottom:58.944620pt;}
.y14{bottom:71.309916pt;}
.y12{bottom:72.538917pt;}
.y11{bottom:90.606384pt;}
.y1a{bottom:147.914428pt;}
.y19{bottom:159.247761pt;}
.y18{bottom:170.581095pt;}
.y17{bottom:181.914428pt;}
.y16{bottom:201.247761pt;}
.y3{bottom:231.507384pt;}
.y24{bottom:277.208760pt;}
.y10{bottom:278.540303pt;}
.y23{bottom:287.875427pt;}
.yf{bottom:289.206969pt;}
.y22{bottom:298.542093pt;}
.ye{bottom:299.873636pt;}
.yd{bottom:310.540303pt;}
.y21{bottom:319.875427pt;}
.yc{bottom:321.206969pt;}
.yb{bottom:331.873636pt;}
.y20{bottom:341.208760pt;}
.ya{bottom:342.540303pt;}
.y9{bottom:353.206969pt;}
.y1f{bottom:362.542093pt;}
.y8{bottom:363.873636pt;}
.y1e{bottom:373.208760pt;}
.y7{bottom:374.540303pt;}
.y1d{bottom:383.875427pt;}
.y6{bottom:385.206969pt;}
.y1c{bottom:394.542093pt;}
.y5{bottom:395.873636pt;}
.y1b{bottom:415.875427pt;}
.y4{bottom:417.206969pt;}
.y32{bottom:461.792847pt;}
.y31{bottom:472.459513pt;}
.y30{bottom:483.126180pt;}
.y2f{bottom:493.792847pt;}
.y2e{bottom:504.459513pt;}
.y2d{bottom:515.126180pt;}
.y2c{bottom:525.792847pt;}
.y2b{bottom:536.459513pt;}
.y2a{bottom:547.126180pt;}
.y29{bottom:557.792847pt;}
.y28{bottom:568.459513pt;}
.y27{bottom:579.126180pt;}
.y26{bottom:589.792847pt;}
.y25{bottom:611.126180pt;}
.y2{bottom:641.324849pt;}
.y1{bottom:659.991516pt;}
.h8{height:18.402678pt;}
.h6{height:18.980251pt;}
.h4{height:23.388329pt;}
.h3{height:24.545306pt;}
.h5{height:28.636190pt;}
.h2{height:42.878603pt;}
.h7{height:93.969331pt;}
.h1{height:1050.666667pt;}
.h0{height:1121.333333pt;}
.w1{width:721.333333pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x1{left:71.333333pt;}
.x4{left:72.255900pt;}
.x2{left:89.333353pt;}
.x9{left:90.486667pt;}
.x3{left:205.333353pt;}
.x7{left:383.550679pt;}
.x8{left:399.702279pt;}
.x5{left:542.589233pt;}
.x6{left:588.505167pt;}
}
